{
    "dc_identifier": "nl.gm0965.2c.2023.6144356-1",
    "dc_title": "Raadsvergadering 2023-06-22 - Vragenuur raad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Simpelveld op 2023-06-22. Onderdeel: Vragenuur raad.",
    "dc_source": "https://simpelveld.bestuurlijkeinformatie.nl/Agenda/Index/c53e8d75-d542-4b8f-9ce8-3186daf18b57",
    "dc_publisher": "gm0965",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2023-06-22",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Simpelveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Simpelveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0965.2c.2023.6144356-1",
    "dc_externalIdentifier": "6144357",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-22",
    "foi_meetingNumber": "6144356",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0965.2c.2023.6144356-1.doc.1",
            "dc_title": "Vraag 1 - Vragenuur CDA Verkeersveiligheid.pdf",
            "foi_fileName": "Vraag%201%20-%20Vragenuur%20CDA%20Verkeersveiligheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Simpelveld&id=0d21be44-a300-4d1a-b5c0-64ffef30d527"
        },
        {
            "dc_identifier": "nl.gm0965.2c.2023.6144356-1.doc.2",
            "dc_title": "Vraag 2 - Vragenuur CDA Democracity.pdf",
            "foi_fileName": "Vraag%202%20-%20Vragenuur%20CDA%20Democracity.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Simpelveld&id=47d76327-b4d4-4efe-b1b8-2faef0004790"
        }
    ]
}